#page {
    background: #fff;
}
.mean-nav::before {
    content: "";
}
/* CORONAVIRUS BANNER */

#zone-header-wrapper {
    background: #ab0f14;
    padding: 0 0;
}

#zone-header {
    width: 100%;
    max-width: 100%;
    margin: auto;
    padding: 0;
}
#region-menu-second {
    width: 100%;
    text-align: center;
    padding: 0;
    margin: auto;
}

#block-views-cng-alert-box-block-alert-box {
    background: transparent;
    width: 100%;
    padding: 0;
    margin: auto;
}

#block-views-cng-alert-box-block-alert-box .views-row {
    border: none;
    float: left;
    width: 100%;
    padding: 5px;
}
/* MAIN SITE LAYOUT */

#zone-actioncenter-wrapper {

    padding: 0;
}


#zone-menu {
    background: #ffff;
}
#zone-menu-wrapper.fixed {
    background: rgba(255,255,255,1);
    box-shadow: none;
    border-top: 1px solid #fff;
    top: 29px !important;
}
#zone-socialmedia-wrapper {

    background: rgba(236, 230, 230, 0.478);
}

#boxes-box-congress_service_center {
    padding: 0;
    margin: 0 auto;
}

.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu li:hover ul, .sf-menu li.sfHover ul {
    z-index: 499;
    background: #072850;
}
#zone-menu-wrapper.fixed .sf-menu a {
    font-size: 12px;
    padding: 30px 20px;
}
.sf-menu a:focus, .sf-menu a:hover {
    background: rgba(117, 157, 192, 0.8);
    color: #fff !important;
    text-decoration: none;
}

.follow {
    margin: 0 0 10px;
    font-size: .6em;
    color: #ab0f14;
    font-weight: 800;
    text-align: center;
}

#block-boxes-cng-social-media-fa-medium i.fa {
    color: #18335b;
    font-size: 1.5em;
    margin: 0 auto;
}

#zone-menu-wrapper.fixed .sf-menu ul {
    background: rgb(24, 51, 91);
}

.sf-menu li.sfHover a {
    color: #ffff;
}

#block-menu-block-congress-main-menu-superfish ul.menu li {
    display: inline-block;
    margin: 0;
	background:  #0000;
	color:  #ab0f14
}


#zone-user-wrapper {
    width: 100%;
    margin: 0 auto;
    max-width: 100%;
    text-align: center;
    background: rgba(236, 230, 230, 0.478);
}

.firstnamebox {
    font-size: 42px;
    font-weight: 300;
    color: #00224d;
}

#zone-user-wrapper .firstnamebox::after {
    content: ' ';
    display: block;
    background-color: #BC2F2E;
    height: 2px;
    margin: 15px auto;
    width: 120px;
}


#twitter-widget-0 {
    max-width: 600px !important;
    padding: 0 !important;

        margin-left: 34px;
margin-right: 64px;
}
li#gallery_menu a:hover {    
    background: rgba(117, 157, 192, 0.8);
    color: #00224d !important;
    text-decoration: none;
}

li#gallery_menu .sf-menu a:focus {
   background: rgba(100, 58, 0, 0.72);
    color: #00224d !important;  
}
#zone-menu-wrapper.fixed .sf-menu .leaf a {
	  color: #00224d;
}


#section-footer {
    background: #18335B;
    max-width: 100%
}
